Skip to Content

Fiori 2.0 - Error launchpad designer

I have two Fiori environments, in version 1.0 and another in version 2.0. I'm not getting access to the Fiori launchpad designer in version 2.0. The attached error appears in the browser. I noticed that in the new version it does not have the "launchpad" component. I wonder if this could have happened after upgrading the environment to 2.0?

fiori.png (357.7 kB)
fiori1.png (158.1 kB)
fiori2.png (85.0 kB)
Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Aug 14, 2018 at 08:10 PM

    Try transaction /n/UI2/FLP, also check this BSP app in SE80 - /UI2/USHELL

    Add comment
    10|10000 characters needed characters exceeded